Quikrbox User app - Bug #7797

| am adding Boat rockerz product in cart it shows me error store is not online. If store not online then
its products should not shown anywhere in the app

09/19/2023 06:21 PM - priyanka Sharma

Status: Feedback Start date: 09/19/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Store is not online

Boat Rockerz 400
Product Details

Description

BassHeads 910 | Experience the Wired
Earphone Having 40mm Dynamic Driver
with Stylish and Comfortable and Foldable
Design, Strong Bass

4

Z10 = viewBasket

Similar Products

soya crunchs soya crunchs

2200 2200
History

#1 - 09/20/2023 11:08 AM - priyanka Sharma
- Priority changed from Normal to High

#2 - 09/22/2023 03:12 PM - Irfan Varis
attach api URL

#3 - 09/22/2023 03:12 PM - Irfan Varis

- Status changed from New to Feedback

#4 - 10/03/2023 05:36 PM - priyanka Sharma
- Project changed from Quikrbox - Api issues to Quikrbox User app
- Status changed from Feedback to New

- Assignee changed from Irfan Varis to Himanshu khare

#5 - 10/08/2023 08:58 PM - Himanshu khare

- Status changed from New to Feedback

api issue userapi/product-by-store-category

#6 - 02/15/2024 01:23 AM - Himanshu khare

- Assignee changed from Himanshu khare to olatayo John
